MAINICON ICON "mchip.ico"

VS_VERSION_INFO     VERSIONINFO
  FILEVERSION       1,7,0,0
  PRODUCTVERSION    1,7,0,0
  FILEFLAGSMASK     VS_FFI_FILEFLAGSMASK
  FILEFLAGS         VS_FF_PRERELEASE
  FILEOS            VOS_NT_WINDOWS32
  FILETYPE          VFT_APP
BEGIN
  BLOCK "StringFileInfo"
  BEGIN
        BLOCK "040904b0" // Lang=english, CharSet=UCS
        BEGIN
          VALUE "CompanyName", "GTK\0"
          VALUE "FileDescription", "PIC18 HID bootloader\0"
          VALUE "FileVersion", "1.7.0\0"
          VALUE "InternalName", "bldr18\0"
          VALUE "LegalCopyright", "Dmitry Orlov, 2015\0"
          VALUE "LegalTrademarks", "dimorlus\0"
          VALUE "OriginalFilename", "bldr18.exe\0"
          VALUE "ProductName", "bldr18\0"
          VALUE "ProductVersion", "1.7.0\0"
          VALUE "Comments", "PIC18 HID bootloader\0"
          VALUE "Date", "03-28-15. 01:27:46\0"
        END
  END
  BLOCK "VarFileInfo"
  BEGIN
          VALUE "Translation", 0x409, 1252 /* english + UCS */
  END
END
